Subject: game report

From: "Andre Beskrowni" <[email-masked]>
Date: Tue, 08 Jul 2003 15:13:32 -0400

Gold 17
Maroon 12

Maroon was without a couple of key players, but played the most patient 
offense we've seen all season to keep things very tight in the first half.  
Both teams exchanged points up to 5 all, then Gold was up 9-7 at half.

Maroon quickly made up the difference to open the second half to tie it at 
9-9.  Gold responded by rattling off 4 straight, and eventually went on to 
win 17-12.

Though there weren't tons of highlights in this game, both teams put up big 
efforts and played hard on both ends.

_________________________________________________________________
Add photos to your messages with MSN 8. Get 2 months FREE*.  
http://join.msn.com/?page=features/featuredemail